XCM(3)

NAME
Xcm - X11 Colour Management functions

SYNTAX
#include <X11/Xcm/Xcm.h> /* colour region handling */ #include <X11/Xcm/XcmDDC.h> /* CM EDID over i2c fetching */ #include <X11/Xcm/XcmEvents.h> /* CM event observation */ #include <X11/Xcm/XcmEdidParse.h.h> /* EDID parsing */

DESCRIPTION
Xcm is a simple library designed to support window color region handling, ICC profile handling, EDID parsing and colour management event observation. The detailed description for region handling is covered in the X_Color_Management.txt.

RESTRICTIONS
Xcm will remain upward compatible after a 1.0 release.

AUTHORS
Tomas Carnecky for the X Color Management part, at time member of the OpenICC Project, Kai-Uwe Behrmann, member of the OpenICC and Oyranos Projects.

SEE ALSO
Xcm(3) XcolorProfile(3) XcolorRegion(3) XcmDDC(3) XcmEdidParse(3) XcmEvents(3)